Bug 1027609 - jemmy-2.3.1.1 is available
jemmy-2.3.1.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: jemmy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 885675
  Show dependency treegraph
 
Reported: 2013-11-07 03:28 EST by Manuel Faux
Modified: 2015-01-11 08:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
update to 2.3.1.1 (27.90 KB, application/x-octet-stream)
2013-11-08 11:40 EST, gil cattaneo
no flags Details
update to 2.3.1.1 (6.20 KB, application/x-octet-stream)
2013-11-17 01:10 EST, gil cattaneo
no flags Details
update to 2.3.1.1 (6.17 KB, patch)
2013-11-17 01:22 EST, gil cattaneo
no flags Details | Diff

  None (edit)
Description Manuel Faux 2013-11-07 03:28:09 EST
Latest upstream release: >=2.3.1.1
Current version/release in Fedora Rawhide: 2.3.0.0

I'm sorry, but I'm unable to determine the actual version of jemmy (do they even have a versioning scheme?), but there needs to be at least version 2.3.1.1, since NetBeans 7.4 requires jemmy in that version.
Comment 1 gil cattaneo 2013-11-08 11:40:13 EST
Created attachment 821707 [details]
update to 2.3.1.1

- 2.3.1.1, rhbz#1027609
- adapt to current guideline, rhbz#1022117
- fix rpmlint problems

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6155291
Comment 2 gil cattaneo 2013-11-17 01:10:52 EST
Created attachment 825056 [details]
update to 2.3.1.1

Task info: http://koji.fedoraproject.org/koji/taskinfo?taskID=6190025
Comment 3 gil cattaneo 2013-11-17 01:22:59 EST
Created attachment 825068 [details]
update to 2.3.1.1

Note You need to log in before you can comment on or make changes to this bug.